<?php
// $Id: english.php 3580 2009-09-05 23:38:38Z trabis $
// _LANGCODE: en
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team

define( "LEGEND_XOOPS_PATHS", "Ruta física de XOOPS" );
define( "LEGEND_DATABASE", "Conjunto de Caracteres de la Base de Datos" );

define( "XOOPS_LIB_PATH_LABEL", "Directório de la librería de XOOPS" );
define( "XOOPS_LIB_PATH_HELP", "Ruta física al directório de librerías de XOOPS SIN barra final, para la compatibilidad. ubique la carpeta fuera de " . XOOPS_ROOT_PATH . " para hacerla segura." );
define( "XOOPS_DATA_PATH_LABEL", "Directório de datos de XOOPS" );
define( "XOOPS_DATA_PATH_HELP", "Ruta física al directório de archivos de datos de XOOPS (escribible) directory SIN barra final, para la compatibilidad. ubique la carpeta fuera de " . XOOPS_ROOT_PATH . " para hacerla segura." );

define( "DB_COLLATION_LABEL", "Base de datos de conjunto de caracteres y colación" );
define( "DB_COLLATION_HELP",  "A partir de 4,12 MySQL soporta juego de caracteres de personalizados y colación. Sin embargo, es más complejo de lo esperado, así que no realize ningún cambio a menos que esté seguro con su elección.");
define( "DB_COLLATION_NOCHANGE",  "No cambiar");

define( "XOOPS_PATH_FOUND", "Ruta encontrada." );
define( "ERR_COULD_NOT_ACCESS", "No se pudo acceder a la carpeta especificada. Por favor, compruebe que exista y es leíble por el servidor." );
define( "CHECKING_PERMISSIONS", "Comprobando archivo y permisos del directório..." );
define( "ERR_NEED_WRITE_ACCESS", "Se debe dar acceso de escritura a los siguientes archivos y carpetas<br />(ej. <em>chmod 777 nombre_directório</em> en un servidor UNIX/LINUX)" );
define( "IS_NOT_WRITABLE", "%s NO es escribible." );
define( "IS_WRITABLE", "%s es escribible." );
define( "ERR_COULD_NOT_WRITE_MAINFILE", "Error al escribir el contenido para mainfile.php, escriba el contenido dentro de mainfile.php manualmente." );

?>